jQuery(document).ready(function($) {
    $('#anastasi-notice .notice-dismiss').on('click', function() {
        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'anastasi_dismiss_notice'
            }
        });
    });
});